---
title: GlobalEventHandlers.onlostpointercapture
slug: Web/API/GlobalEventHandlers/onlostpointercapture
tags:
  - API
  - Event Handler
  - GlobalEventHandlers
  - HTML DOM
  - Property
  - Reference
  - events
  - onlostpointercapture
---
<div>{{ApiRef("HTML DOM")}}</div>

<p>The <strong><code>onlostpointercapture</code></strong> property of the {{domxref("GlobalEventHandlers")}} mixin is an {{domxref("EventHandler")}} that processes {{event("lostpointercapture")}} events.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>target</em>.onlostpointercapture = <em>functionRef</em>;</pre>

<h3 id="Value">Value</h3>

<p><code>functionRef</code> is a function name or a <a href="/en-US/docs/Web/JavaScript/Reference/Operators/function">function expression</a>. The function receives a {{domxref("PointerEvent")}} object as its sole argument.</p>

<h2 id="Example">Example</h2>

<pre class="brush: js">function overHandler(event) {
  // Determine the target event's lostpointercapture handler
  let lostCaptureHandler = event.target.onlostpointercapture;
}

function init() {
  let el = document.getElementById('target');
  el.onlostpointercapture = overHandler;
}
</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Pointer Events 2', '#the-lostpointercapture-event', 'onlostpointercapture')}}</td>
   <td>{{Spec2('Pointer Events 2')}}</td>
   <td></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.GlobalEventHandlers.onlostpointercapture")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><code><a href="/en-US/docs/Web/API/Document/lostpointercapture_event">Document: lostpointercapture</a></code> event</li>
 <li><code><a href="/en-US/docs/Web/API/HTMLElement/lostpointercapture_event">HTMLElement: lostpointercapture</a></code> event</li>
 <li>{{domxref("Element.releasePointerCapture()")}}</li>
</ul>
